CVE-2018-19326 – Zyxel VMG1312-B10D devices before 5.13(AAXA.8)C0 allow ../ Directory Traversal, as demonst …

0

Vuln ID: CVE-2018-19326

Published:  2018-11-17  14:29:00Z

Description: Zyxel VMG1312-B10D devices before 5.13(AAXA.8)C0 allow ../ Directory Traversal, as demonstrated by reading /etc/passwd.

Source: NVD.NIST.GOV